merlin-lib

Merlin's libraries
Overview Documentation
Description

These libraries provides access to low-level compiler interfaces and the standard higher-level merlin protocol. The library is provided as-is, is not thoroughly documented, and its public API might break with any new release.

Install
Published
29 Jun 2022
Maintainers
Sources
merlin.git#500
Dependencies
csexp
>= "1.5.1"
dune
>= "2.9.0"
ocaml
>= "5.0" & < "5.1"
Reverse Dependencies
dot-merlin-reader
= "4.4~5.0.preview"
merlin
= "4.6.1~5.0preview"